<html lang="es">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<link rel="stylesheet" href="./base_items.css">
		<link rel="stylesheet" href="./ex-i.css">

		<title>Exercicis Flexbox</title>
	</head>
	<body>
		<section class="flex-container">
		  <div><span>1</span></div>
		  <div><span>2</span></div>
		  <div><span>3</span></div>
		  <div><span>4</span></div>
		  <div class="gran"><span>5</span></div>
		  <div><span>6</span></div>
		  <div><span>7</span></div>
		  <div><span>8</span></div>
		  <div><span>9</span></div>
		</section>
	</body>
</html>